System Requirements

Revision as of 12:25, 12 January 2011 by TCAWiki (talk | contribs) (Created page with "== System Requirements == === Windows 32/64 Bits === * Windows XP SP3, Windows 2003, Windows 2008, Windows Vista, Windows 7 * Microsoft .NET Framework 3.5 and service pack 1 :[h...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

System Requirements

Windows 32/64 Bits

  • Windows XP SP3, Windows 2003, Windows 2008, Windows Vista, Windows 7
  • Microsoft .NET Framework 3.5 and service pack 1
Microsoft .NET Framework 3.5
Microsoft .NET Framework 3.5 Service Pack 1
Both can be also be installed from Windows Update.

Linux 32/64 Bits

  • CentOS 5, Redhat 5, Fedora 11, Suse 11
  • Mono from the download links below or latest SVN Builds
32 bits
64 bits

Save to /opt and extract: cd /opt wget http://master.tcadmin.com/tca2files/mono/monoXX.tar.bz2 tar xjvf monoXX.tar.bz2

Retrieved from "https://help.tcadmin.com/index.php?title=System_Requirements&oldid=3"